Subject: Re: [PATCH 1/3] make index-pâck able to complete thin packs

From: Catalin Marinas <[email-masked]>
Date: Thu, 26 Oct 2006 11:13:47 +0100

Karl Hasselström <[email-masked]> wrote:
> On 2006-10-26 09:50:48 +0200, Jakub Narebski wrote:
>
>> That said, git-am should understand QP with coding in mail headers.
>
> I really hope it does, since I just patched StGIT to generate such
> headers. (Out of pure vanity -- I don't want my name mangled!)

It looks like it does, that's how I applied some of your patches ('stg
import' doesn't understand them).

--